<section class="ty-mains">
    <div class="container">
       <div class="ty-wrap">
          <h2>You’re in!</h2>
          <h3>Easy, FREE Entries</h3>
          <button type="button" class="btn btn-labeled btn-facebook">
          <span class="btn-label"><i class="fa fa-facebook-square" aria-hidden="true"></i></span>Like our Facebook page
          <span class="btn-label btn-label-right"> +1 Entry!</span>
          </button>
          <button type="button" class="btn btn-labeled btn-facebook">
          <span class="btn-label"><i class="fa fa-facebook-square" aria-hidden="true"></i></span> Post to Facebook
          <span class="btn-label btn-label-right"> +5 Entry!</span>
          </button>
          <button type="button" class="btn btn-labeled btn-insta">
          <span class="btn-label"><i class="fa fa-instagram" aria-hidden="true"></i></span> Follow us on Instagram
          <span class="btn-label btn-label-right"> +5 Entry!</span>
          </button>
          <button type="button" class="btn btn-labeled btn-twiter">
          <span class="btn-label"><i class="fa fa-twitter-square" aria-hidden="true"></i></span>  Tweet on Twitter
          <span class="btn-label btn-label-right"> +1 Entry!</span>
          </button>
          <button type="button" class="btn btn-labeled btn-twiter">
          <span class="btn-label"><i class="fa fa-twitter-square" aria-hidden="true"></i></span> Follow us on
          <span class="btn-label btn-label-right"> +1 Entry!</span>
          </button>
          <button type="button" class="btn btn-labeled btn-linkdin">
          <span class="btn-label"><i class="fa fa-linkedin-square" aria-hidden="true"></i></span>  Visit a page
          <span class="btn-label btn-label-right"> +1 Entry!</span>
          </button>
       </div>
    </div>
 </section>